<?php

namespace Drupal\content_block\Annotation;

use Drupal\Component\Annotation\Plugin;

/**
 * Defines a ContentBlockOption plugin annotation object.
 *
 * @Annotation
 */
class ContentBlockOption extends Plugin {

  /**
   * The plugin ID.
   *
   * @var string
   */
  public $id;

  /**
   * The label of the plugin.
   *
   * @var \Drupal\Core\Annotation\Translation
   */
  public $label;

  /**
   * A description of the plugin.
   *
   * @var \Drupal\Core\Annotation\Translation
   */
  public $description;

}
